<!DOCTYPE html>
<html lang="en" ng-app="myApp">

<!-- build:remove -->
<!-- Scripts from cdn -->
<!-- /build -->
<script type="text/javascript"  src="//ajax.googleapis.com/ajax/libs/jquery/1.11.3/jquery.min.js"></script>
<script src="//cdn.datatables.net/1.10.7/js/jquery.dataTables.min.js"></script>
<link rel="stylesheet" href="//cdn.datatables.net/1.10.7/css/jquery.dataTables.min.css">
<script  type="text/javascript" src="//ajax.googleapis.com/ajax/libs/angularjs/1.4.1/angular.min.js"></script>
<!--date-->
<script src="//ajax.googleapis.com/ajax/libs/angularjs/1.4.7/angular-animate.js"></script>
<!--<script src="//angular-ui.github.io/bootstrap/ui-bootstrap-tpls-0.14.3.js"></script>-->
<script src="https://ajax.googleapis.com/ajax/libs/angularjs/1.2.0rc1/angular-route.min.js"></script>

<!-- build:js app/libaries/minifiedScripts/appScripts-min.js -->

<script type="text/javascript" src="./app/Scripts/controllers/LoginController.js"></script>
<script type="text/javascript" src="./app/Scripts/serviceFactory/AuthenticationService.js"></script>
<script type="text/javascript" src="./app/Scripts/controllers/AuthorController.js"></script>
<script type="text/javascript" src="./app/Scripts/serviceFactory/AuthorService.js"></script>
<script type="text/javascript" src="./app/Scripts/controllers/CategoryLabelController.js"></script>
<script type="text/javascript" src="./app/Scripts/controllers/CategoryController.js"></script>
<script type="text/javascript" src="./app/Scripts/controllers/BookController.js"></script>
<script type="text/javascript" src="./app/Scripts/controllers/authourDropDownController.js"></script>
<script type="text/javascript" src="./app/Scripts/controllers/categoryDropDownController.js"></script>
<script type="text/javascript" src="./app/Scripts/serviceFactory/BookService.js"></script>
<script type="text/javascript" src="/app/Scripts/serviceFactory/CategoryService.js"></script>
<script type="text/javascript" src="./app/Scripts/router/router.js"></script>
<script type="text/javascript" src="./app/Scripts/Directives/autoCompleteDirective.js"></script>
<script type="text/javascript" src="./app/Scripts/Directives/addCategoryLabelDirective.js"></script>
<script type="text/javascript" src="./app/Scripts/Directives/addCategoryDirective.js"></script>
<script type="text/javascript" src="./app/Scripts/Directives/addAuthorDirective.js"></script>
<!-- /build -->

<script type="text/javascript" src="app/libs/dataTabel/angular-datatables.min.js"></script>


<head>
    <meta charset="UTF-8">
    <title>Lucent | Publication</title>
    <!-- build:remove -->
    <!-- Tell the browser to be responsive to screen width -->
    <!-- /build -->
    <meta content="width=device-width, initial-scale=1, maximum-scale=1, user-scalable=no" name="viewport">
   <!-- <link rel="stylesheet" href="app/libs/libraries/bootstrap.min.css">-->
    <script  type="text/javascript" src="app/libs/libraries/bootstrap.min.js"></script>
     <link href="app/Style/buttonStyle.css" rel="stylesheet" type="text/css" />

    <!-- build:css app/libaries/cssMinified/all-skins.min.css -->
    <link href="app/Style/_all-skins.min.css" rel="stylesheet" type="text/css" />
    <!-- /build -->

    <!-- build:remove -->
    <!--Required for choosen multislect-->
    <!-- /build -->
    <link rel="stylesheet" href=" app/libs/Multiselect/chosen.min.css">
    <link rel="image_src" href="app/libs/Multiselect/chosen-sprite.png">


    <!-- build:js app/libaries/minifiedScripts/angular-chosen-min.js -->
    <script src="app/libs/Multiselect/angular-chosen.js"></script>
    <!-- /build -->
    <script src="app/libs/Multiselect/chosen.jquery.min.js"></script>
    <!-- build:remove -->
    <!--  style for buttons-->
    <!--datepicker-->
    <!-- /build -->


    <link rel="stylesheet" href="https://code.jquery.com/ui/1.10.3/themes/smoothness/jquery-ui.css" />

    <script type="text/javascript">
        window.onpopstate = function (e) { window.history.forward(1); }
    </script>
</head>

<body   class="skin-blue-light sidebar-mini wysihtml5-supported fixed" >
<div  class="wrapper"><!--ng-show="isAuthenticated"-->
    <section class="content">
        <div ng-view=""></div>
    </section>


</div>
<!-- build:remove -->
<!-- end of wrapper -->
<!-- /build -->

<!-- build:remove -->
<!--scripts to include multiple images-->
<!-- /build -->
<script src="//angular-ui.github.io/bootstrap/ui-bootstrap-tpls-0.13.3.js"></script>
<!-- build:remove -->
<!--scripts for image uploads-->
<!-- /build -->
<script src="//blueimp.github.io/JavaScript-Load-Image/js/load-image.all.min.js"></script>
<!-- build:remove -->
<!-- blueimp Gallery script -->
<!-- /build -->
<script src="//blueimp.github.io/Gallery/js/jquery.blueimp-gallery.min.js"></script>

<!-- build:js app/libaries/minifiedScripts/jQuery-File-Upload-master-min-all.js -->
<!--<script src="app/libaries/minifiedScripts/jQuery-File-Upload-master-min/jQuery-File-Upload-master-min-all.js" type="text/javascript"></script>-->
<script src="app/libs/jQuery-File-Upload-master/js/jquery.ui.widget.js" type="text/javascript"></script>
<script src="app/libs/jQuery-File-Upload-master/js/jquery.fileupload.js" type="text/javascript"></script>
<script src="app/libs/jQuery-File-Upload-master/js/jquery.fileupload-process.js" type="text/javascript"></script>
<script src="app/libs/jQuery-File-Upload-master/js/jquery.fileupload-image.js" type="text/javascript"></script>
<script src="app/libs/jQuery-File-Upload-master/js/jquery.fileupload-validate.js" type="text/javascript"></script>
<script src="app/libs/jQuery-File-Upload-master/js/jquery.fileupload-angular.js" type="text/javascript"></script>
<!-- /build -->

<link rel="stylesheet" href="//netdna.bootstrapcdn.com/bootstrap/3.2.0/css/bootstrap.min.css">

<!-- build:css app/libaries/cssMinified/texteditor.min.css-->
<link rel="stylesheet" href="app/libs/texteditor/css/style.css" />
<!-- /build -->

<link href="//netdna.bootstrapcdn.com/font-awesome/4.0.3/css/font-awesome.css" rel="stylesheet">

<!-- build:js app/libaries/minifiedScripts/angular-wysiwyg.js -->
<script src="app/libs/texteditor/scripts/bootstrap-colorpicker-module.js"></script>
<script src="app/libs/texteditor/scripts/angular-wysiwyg.js"></script>
<!-- /build -->

<!-- build:remove -->
<!-- Generic page styles -->
<!-- blueimp Gallery styles -->
<!-- /build -->
<link rel="stylesheet" href="//blueimp.github.io/Gallery/css/blueimp-gallery.min.css">

<!-- build:css app/libaries/cssMinified/jQuery-File-Upload-master-min-all.css-->
<link rel="stylesheet" href="app/libs/jQuery-File-Upload-master-min/jQuery-File-Upload-master-min-all.css">
<!-- /build -->

<!-- build:remove -->
<!--scripts for image uploads ends-->
<!-- /build -->

<!-- build:remove -->
<!-- jQuery UI 1.11.4 -->
<!-- /build -->

<script src="https://code.jquery.com/ui/1.11.4/jquery-ui.min.js" type="text/javascript"></script>

<!-- build:remove -->
<!-- Resolve conflict in jQuery UI tooltip with Bootstrap tooltip -->
<!-- /build -->
<script type="text/javascript">
    $.widget.bridge('uibutton', $.ui.button);
</script>


<!-- build:remove -->
<!--script for paginaton-->
<!-- /build -->


<!-- build:js app/libaries/minifiedScripts/angular-animate-min.js-->
<script src="app/libs/pagination/angular-animate-min.js"></script>
<!-- /build -->
<!-- Sortable.js -->
<script src="http://rubaxa.github.io/Sortable/Sortable.js"></script>

<!-- ng-sortable.js -->
<script src="http://rubaxa.github.io/Sortable/ng-sortable.js"></script>




</body>
</html>
